Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509867 - Rebase cockpit-ostree in Atomic Host 7.4.3
Summary: Rebase cockpit-ostree in Atomic Host 7.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Martin Pitt
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On: 1509864
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 09:06 UTC by Martin Pitt
Modified: 2017-11-30 22:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 22:05:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3356 normal SHIPPED_LIVE cockpit-ostree bug fix and enhancement update 2017-12-01 03:04:48 UTC

Description Martin Pitt 2017-11-06 09:06:52 UTC
When the Cockpit packages in RHEL Extras 7.4.3 are updated, the cockpit-ostree package in the new Atomic Host image needs to be synced.

Comment 7 errata-xmlrpc 2017-11-30 22:05:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3356


Note You need to log in before you can comment on or make changes to this bug.